<?php
$dalTabledep_ofna_pers = array();
$dalTabledep_ofna_pers["dep_dep_id"] = array("type"=>3,"varname"=>"dep_dep_id", "name" => "dep_dep_id");
$dalTabledep_ofna_pers["ofna_ofna_id"] = array("type"=>3,"varname"=>"ofna_ofna_id", "name" => "ofna_ofna_id");
$dalTabledep_ofna_pers["ofna_dep"] = array("type"=>3,"varname"=>"ofna_dep", "name" => "ofna_dep");
$dalTabledep_ofna_pers["cont_cont_id"] = array("type"=>3,"varname"=>"cont_cont_id", "name" => "cont_cont_id");
$dalTabledep_ofna_pers["cont_pers_id"] = array("type"=>3,"varname"=>"cont_pers_id", "name" => "cont_pers_id");
$dalTabledep_ofna_pers["cont_ofna_id"] = array("type"=>3,"varname"=>"cont_ofna_id", "name" => "cont_ofna_id");
$dalTabledep_ofna_pers["pers_pers_id"] = array("type"=>3,"varname"=>"pers_pers_id", "name" => "pers_pers_id");
$dalTabledep_ofna_pers["pers_nombre"] = array("type"=>200,"varname"=>"pers_nombre", "name" => "pers_nombre");
$dalTabledep_ofna_pers["pers_cargo"] = array("type"=>200,"varname"=>"pers_cargo", "name" => "pers_cargo");

$dal_info["omega2_at_localhost__dep_ofna_pers"] = &$dalTabledep_ofna_pers;
?>